@import url("//hello.myfonts.net/count/370a81");
/* @import must be at top of file, otherwise CSS will not work */
@font-face {
  font-family: 'Narziss Regular Drops';
  src: url('assets/webfonts/370A81_0_0.eot');
  src: url('assets/webfonts/370A81_0_0.eot?#iefix') format('embedded-opentype'), url('assets/webfonts/370A81_0_0.woff2') format('woff2'), url('assets/webfonts/370A81_0_0.woff') format('woff'), url('assets/webfonts/370A81_0_0.ttf') format('truetype'), url('assets/webfonts/370A81_0_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'Brandon Grotesque Web Light';
  src: url('assets/webfonts/370A81_1_0.eot');
  src: url('assets/webfonts/370A81_1_0.eot?#iefix') format('embedded-opentype'), url('assets/webfonts/370A81_1_0.woff2') format('woff2'), url('assets/webfonts/370A81_1_0.woff') format('woff'), url('assets/webfonts/370A81_1_0.ttf') format('truetype'), url('assets/webfonts/370A81_1_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'Brandon Grotesque Web Bold';
  src: url('assets/webfonts/370A81_2_0.eot');
  src: url('assets/webfonts/370A81_2_0.eot?#iefix') format('embedded-opentype'), url('assets/webfonts/370A81_2_0.woff2') format('woff2'), url('assets/webfonts/370A81_2_0.woff') format('woff'), url('assets/webfonts/370A81_2_0.ttf') format('truetype'), url('assets/webfonts/370A81_2_0.svg#wf') format('svg');
}
@font-face {
  font-family: 'Brandon Grotesque Web Regular';
  src: url('assets/webfonts/370A81_3_0.eot');
  src: url('assets/webfonts/370A81_3_0.eot?#iefix') format('embedded-opentype'), url('assets/webfonts/370A81_3_0.woff2') format('woff2'), url('assets/webfonts/370A81_3_0.woff') format('woff'), url('assets/webfonts/370A81_3_0.ttf') format('truetype'), url('assets/webfonts/370A81_3_0.svg#wf') format('svg');
}
h1, h2 {
  letter-spacing: 0.05em;
}
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
}
@media (max-width: 768px) {
  body {
    font-size: 18px;
  }
}
ol, ul {
  margin-left: 2em;
}
strong {
  font-family: 'Brandon Grotesque Web Bold', sans-serif;
}
.span-no-break .fl-heading-text span {
  white-space: nowrap;
}
.site-header {
  width: 1005;
}
.inside-navigation {
  width: 100%;
  /*
   display: flex;
   align-items: center;
   justify-content: space-between;
   &:before {
   display: none;
   }
   &:after {
   display: none;
   }
   */
}
.is_stuck .grid-container {
  width: 100%;
  padding: 0;
}
.site-logo img {
  width: 110px;
  height: 80px;
}
.main-navigation .navigation-logo img {
  padding: 0 !important;
  height: 60px;
}
.nav-float-right .inside-header .main-navigation {
  height: 80px;
  padding: 15px;
  display: flex;
  align-items: center;
}
.nav-float-right .inside-header .main-navigation.is_stuck {
  height: 80px;
  padding: 0px;
}
.nav-float-right .inside-header .main-navigation.is_stuck .inside-navigation {
  padding: 10px;
}
.nav-float-right .inside-header .main-navigation.is_stuck .navigation-logo img {
  padding: 0 !important;
  height: 60px;
}
.main-navigation a {
  text-transform: uppercase;
}
.main-navigation .highlight {
  background-color: #f7941e;
  border-radius: 3px;
}
.main-navigation .highlight a {
  color: #fff;
}
.main-navigation .highlight:hover {
  background-color: #222;
}
.main-navigation .highlight:hover a {
  color: #fff !important;
}
@media (min-width: 1025px) {
  .site-logo img {
    width: 160px;
    height: 110px;
  }
}
.site-header {
  border-bottom: 9px solid #f7941e;
}
.sticky-enabled .main-navigation.is_stuck {
  border-bottom: 3px solid #f7941e;
}
.what-we-do .uabb-infobox-content .uabb-infobox-text {
  padding-left: 25px;
  padding-right: 25px;
}
.twentytwenty-before-label:before, .twentytwenty-after-label:before {
  background: transparent;
}
.site-sub-footer {
  background-color: #222;
  color: #fff;
}
.site-sub-footer a {
  color: #fff;
}
body .form-columns .gform_wrapper .top_label div.ginput_container {
  margin-top: 0;
}
.form-columns .gform_wrapper .top_label .gfield_label, .form-columns .gform_wrapper .top_label .gfield_required {
  color: #fff;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
  text-transform: uppercase;
  line-height: 1;
  padding: 16px 20px 10px;
  border-radius: 0;
}
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  margin: 0 0 10px 0;
}
div.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  margin-bottom: 0;
  font-size: 0.7em;
  opacity: 0.8;
}
.fl-node-5c133ce82d759 .gform_wrapper .ginput_complex input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=image]):not([type=file]) {
  margin-bottom: 0;
}
.fl-node-5c133ce82d759 .gform_wrapper .ginput_complex span {
  margin-bottom: 0;
}
.gform_confirmation_message {
  color: #fff;
  margin-top: 30px;
}
.gform_wrapper div.validation_error {
  color: #fff !important;
  border-top: 2px solid #000 !important;
  border-bottom: 2px solid #000 !important;
}
.gform_wrapper .validation_message {
  color: #fff !important;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  border-top: 1px solid #000 !important;
  border-bottom: 1px solid #000 !important;
}
@media (max-width: 767px) {
  .small-border-white {
    border: 7px solid #fff;
  }
  .small-hide-border .pp-photo-content {
    border: 0 none !important;
  }
  .main-logo .fl-photo-img {
    max-width: 100px;
  }
}
@media (min-width: 768px) {
  .columns-2 {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
  }
  .columns-2 li {
    margin-left: 20px;
    padding: 5px 5px 3px 0;
  }
  .medium-left-padding {
    padding-left: 40px;
  }
  .form-columns .gform_multi_column_wrapper .gform_body, .form-columns .gform_page_multi_column .gform_page_fields {
    margin-left: -8px;
    margin-right: -8px;
    width: calc(100% + 16px) !important;
  }
  .form-columns .gform_multi_column_wrapper .gform_body:after, .form-columns .gform_page_multi_column .gform_page_fields:after {
    content: ' ';
    display: table;
    clear: both;
  }
  .form-columns .gform_multi_column_wrapper ul.gform_fields, .form-columns .gform_page_multi_column ul.gform_fields {
    float: left;
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
  }
  .form-columns .gform_column_count_2_wrapper ul.gform_fields, .form-columns .gform_page_column_count_2 ul.gform_fields {
    width: 50%;
  }
  .form-columns .gform_column_count_2_wrapper ul.gform_fields.column_2, .form-columns .gform_page_column_count_2 ul.gform_fields.column_2 {
    width: 50%;
  }
  .form-columns .gform_column_count_3_wrapper ul.gform_fields, .form-columns .gform_page_column_count_3 ul.gform_fields {
    width: 33.333333%;
  }
  .form-columns .gform_column_count_4_wrapper ul.gform_fields, .form-columns .gform_page_column_count_4 ul.gform_fields {
    width: 25%;
  }
  .form-columns .gform_wrapper textarea.large {
    height: 261px;
  }
}
@media (min-width: 1025px) {
  .form-columns .gform_wrapper textarea.large {
    height: 261px;
  }
}
@media (max-width: 1024px) {
  [class*=nav-float-] .site-header .inside-header > * {
    float: left;
    clear: both;
  }
  .inside-header > :not(:last-child):not(.main-navigation) {
    margin-bottom: 0;
  }
  .nav-float-right .inside-header .main-navigation {
    height: 50px;
    float: right;
    clear: right;
  }
  .nav-float-right .is_stuck.main-navigation {
    text-align: right;
  }
  .nav-float-right .inside-header .main-navigation.is_stuck {
    height: 50px;
  }
  .nav-float-right .inside-header .main-navigation.is_stuck .navigation-logo img {
    height: 50px;
  }
  .menu-toggle, .main-navigation.toggled .main-nav > ul {
    display: none !important;
  }
  .main-navigation ul, .main-navigation ul li:hover > ul, .sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
    display: inline-block;
  }
  .main-nav .sf-menu > li {
    float: left;
    clear: none;
  }
  .nav-aligned-center.nav-below-header .main-navigation .menu > li, .nav-aligned-center.nav-below-header .main-navigation .sf-menu > li {
    display: inline-block;
  }
  .main-navigation .main-nav ul ul {
    display: none;
    float: right;
    position: absolute;
    top: auto;
    left: 0;
    z-index: 99999;
    width: 200px;
    text-align: left;
  }
  .main-navigation .main-nav ul ul ul {
    left: 100%;
    top: 0;
  }
  .mobile-bar-items {
    display: none;
  }
}
@media (max-width: 767px) {
  .site-logo {
    width: 35%;
  }
  .site-logo img {
    width: 100%;
    height: 100%;
  }
  .nav-float-right .inside-header .main-navigation {
    height: 80px;
    padding: 5px;
    width: 60%;
  }
  .nav-float-right .inside-header .main-navigation.is_stuck {
    height: 100px;
  }
  .nav-float-right .inside-header .main-navigation.is_stuck .navigation-logo img {
    height: auto;
  }
  .nav-float-right .inside-header .main-navigation.is_stuck .main-nav {
    height: 80px;
    padding: 5px;
    width: 60%;
    float: right;
  }
  .main-navigation .main-nav ul > li {
    float: right;
    margin-top: 5px;
  }
  .main-navigation .main-nav ul > li:first-child {
    margin-top: 0;
  }
  .main-navigation .main-nav ul > li a {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 34px;
  }
}
